WorldViz User Forum

WorldViz User Forum (https://forum.worldviz.com/index.php)
-   Vizard (https://forum.worldviz.com/forumdisplay.php?f=17)
-   -   Scipy installation (https://forum.worldviz.com/showthread.php?t=6040)

KavliD 07-17-2017 08:19 AM

Scipy installation
 
Hi all,
I'm currently having some problems installing the newest version of scipy. When I use the package manager to install scipy 0.19.1 I get the following error message:

Certificate did not match expected hostname: pypi.binstar.org. Certificate: {'crlDistributionPoints': (u'http://crl.comodoca.com/COMODORSADomainValidationSecureServerCA.crl',), 'subjectAltName': (('DNS', 'anaconda.com'), ('DNS', 'anacondacloud.com'), ('DNS', 'anacondacloud.org'), ('DNS', 'binstar.org'), ('DNS', 'wakari.io')), 'notBefore': u'Apr 28 00:00:00 2017 GMT', 'caIssuers': (u'http://crt.comodoca.com/COMODORSADomainValidationSecureServerCA.crt',), 'OCSP': (u'http://ocsp.comodoca.com',), 'serialNumber': u'67DECDFB7CCA3B7951249D6BEB13DE22', 'notAfter': 'Sep 29 23:59:59 2017 GMT', 'version': 3L, 'subject': ((('organizationalUnitName', u'Domain Control Validated'),), (('organizationalUnitName', u'PositiveSSL Multi-Domain'),), (('commonName', u'anaconda.com'),)), 'issuer': ((('countryName', u'GB'),), (('stateOrProvinceName', u'Greater Manchester'),), (('localityName', u'Salford'),), (('organizationName', u'COMODO CA Limited'),), (('commonName', u'COMODO RSA Domain Validation Secure Server CA'),))}
Could not fetch URL https://pypi.binstar.org/carlkl/simple/scipy/: There was a problem confirming the ssl certificate: hostname 'pypi.binstar.org' doesn't match either of 'anaconda.com', 'anacondacloud.com', 'anacondacloud.org', 'binstar.org', 'wakari.io' - skipping
Could not find a version that satisfies the requirement scipy (from versions: )
No matching distribution found for scipy

I also tried downloading a .whl package, but the drag and drop option proposed by Jeff in previous Threads somehow doesn't work for me.

Any suggestions?
Thanks!

adyasha 04-26-2018 12:33 AM

Hii Everyone

I am also having problem in installing SciPy in vizard 5 (64-bit) using package manager.

Can anyone suggest me how to install Scipy in Vizard 5?

Thanks in advance

Jeff 04-30-2018 12:37 PM

Download the Python 2.7 Win 64 installer from this page. Then drag the whl file into the Vizard editor and it should install the package.

Jeff 05-02-2018 10:26 AM

You can also download the whl file from the official Pypi page and drag that into the Vizard editor to install.

https://pypi.org/project/scipy/#files


All times are GMT -7. The time now is 02:22 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC